/* Site was built using mobile-first */

/* MOBILE MENU */
.mobile-nav {
  position: fixed;
  width: 100%;
  height: 50px;
  top: 0px;
  background: #fff;
  border-bottom: 1px solid #d3d3d3;
  z-index: 5;
}

.menu-btn {
  margin-top: .9em;
  float: left;
  padding-left: 1.75em;
}

.menu-btn div {
  position: absolute;
  left: 100%;
  top: 64%;
  padding-right: .5em;
  margin-top: -0.50em;
  line-height: 1.2;
  font-size: 1.125em;
  font-weight: 200;
  vertical-align: middle;
  z-index: 99;
}

.menu-btn span {
  display: block;
  width: 1.18em;
  height: .187em;
  margin: .25em 0;
  background: rgb(0,0,0);
  z-index: 99;
}

.menu-btn:hover span {
  background: #d3d3d3;
  cursor: hand;
  cursor: pointer;
}

.responsive-menu {
  display: none;
}

.responsive-menu li {
  font-family: 'Montserrat', sans-serif;
  font-size: .9em;
  padding-left: 1.75em;
  margin-bottom: .2em;
}

.responsive-menu a {
  text-decoration: none;
  color: #000;
}

.responsive-menu a:hover {
  color: #d3d3d3;
}

.expand {
  display: block !important;
  background: #fff;
  margin-top: -21px;
  padding-bottom: 2px;
}

#slides-1 {
  margin-top: 50px;
}

.logo_typeface {
  text-align: center;
}

#header_logo {
  margin-bottom: .5em;
}

#header_logo img {
  width: 90px;
  margin-left: -2.1em;
  margin-top: .5em;
}

#top_desc_logo {
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

#top_desc_logo img {
  width: 25%;
}

#top_desc {
  margin-bottom: 3em;
}
p {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
}

h3 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 2em;
  font-weight: 700;
}

h4 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.25em;
  font-weight: 700;
}

.header {
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

ul {
  list-style: none;
  padding: 0;
}

#product_display {
  text-align: center;
}

.product_display_img {
  width: 90%;
}

.product_display_text_top {
  font-weight: 700;
}

.product_display_text_bottom {
  margin-bottom: 2.2em;
}

#bottom_desc {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
}

.bottom_image {
  background-color: #b6b6b6;
}

.bottom_image img {
  width: 100%;
  max-height: 500px
}

.banner {
  background: #b6b6b6;
  color: #fff;
  padding-top: .35em;
  padding-bottom: .35em;
  clear: left;
}

.social_icon {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}

.social_icon img {
  width: 3.5em;
}

.social_icon a{
  text-decoration: none;
  margin-right: 1em;
}

#footer_menu {
  background: #000;
  color: #FFF;
}

#footer_menu {
  margin-top: 1.5em;
  padding-top: 1.25em;
  padding-bottom: 1.25em;
  font-size: .875em;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

#footer_menu a {
  text-decoration: none;
  display: block;
  margin-top: .43em;
  color: #fff;
}

#footer_menu a:visited {
  color: #FFF;
}

#footer_menu a:hover {
  color: #d3d3d3;
}

#insider_access {
  color: #000;
}

#mc_embed_signup {
  clear: left;
  font: 1em 'Montserrat', sans-serif;  
  text-align: center;
  margin-bottom: 2.5em;
}

.mc-field-group {
  margin-bottom: 1em;
}

#mce-FNAME {
  text-align: center;
}

#mce-FNAME:hover {
  background-color: #d3d3d3
}

#mce-FNAME:focus {
    outline: none !important;
    border: 2px solid #000;
}

#mce-EMAIL {
  text-align: center;
}

#mce-EMAIL:hover {
  background-color: #d3d3d3
}

#mce-EMAIL:focus {
    outline: none !important;
    border: 2px solid #000;
}

input {
  padding: .75em .5em;
}

#mc-subscribe {
  margin-top: 1em;
}

.button {
  -webkit-appearance: none;
  background: #fff;
  padding: .85em 1.35em;
  border-radius: 15px;
  font-size: 1em;
  font-weight: 700;
}

.button:hover {
  background: #d3d3d3;
  border: 2px solid #000;
  cursor: pointer;
}

iframe {
  text-align: center;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

#lifestyle_img img {
  max-height: 600px;
  width: 100%;
}

#modern_man {
  margin-top: 3em;
  margin-bottom: 3em;
}

#modern_man p {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  margin-bottom: 2em;
}

.top_img_container img {
  width: 100%;
}
